<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.settings.lib">
    <module_version install_time="1742898036941" last="true" origin="installer" specification_version="1.75.0.1">
        <file crc="1152697915" name="config/Modules/org-netbeans-modules-editor-settings-lib.xml"/>
        <file crc="3424390761" name="modules/org-netbeans-modules-editor-settings-lib.jar"/>
    </module_version>
</module>
